/* No comment provided by engineer. */
"Add" = "추가";

/* No comment provided by engineer. */
"Cancel" = "취소";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "%ld 컴포넌트를 추가하겠습니까?";

/* plugin name */
"Glyph Panel" = "글리프 패널";

